<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ユーザ情報詳細参照</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="css/common.css" rel="stylesheet">
</head>
<body>
  <header>
    <ul class="nav justify-content-end">
      <li class="nav-item">
        <a class="nav-name" tabindex="-1" aria-disabled="true">ユーザ名さん</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" active href="#">ログアウト</a>
      </li>
    </ul>
  </header>

  <h1>ユーザ情報詳細参照</h1>

  <form>
    <div class="form-group row">
      <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
      <div class="col-sm-10">
        id0001
      </div>
    </div>
    <div class="form-group row">
      <label for="name" class="col-sm-2 col-form-label">ユーザ名</label>
      <div class="col-sm-10">
        田中太郎
      </div>
    </div>
    <div class="form-group row">
      <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
      <div class="col-sm-10">
        1989年04月26日
      </div>
    </div>
    <div class="form-group row">
      <label for="createDate" class="col-sm-2 col-form-label">登録日時</label>
      <div class="col-sm-10">
        2017年01月01日 10:50
      </div>
    </div>
    <div class="form-group row">
      <label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
      <div class="col-sm-10">
        2017年02月01日 01:05
      </div>
    </div>
  </form>

  <div class="return">
    <a href="index.html">戻る</a>
  </div>

</body>
</html>
